# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "SOAP extension is not installed", translations: [{code: ru, label: 'PHP расширение <a href="http://php.net/soap">SOAP</a> не установлено. Обратитесь к хостингу для его установки'}]}
